{
	"303000221_0": "\"You can relax. I must say, your battle prowess was something to behold.\"",
	"303000221_1": "\"S-Sure...\"",
	"303000221_2": "\"Oh? What's wrong? Why are you moving so far away?\"",
	"303000221_3": "\"Get away!\"",
	"303000221_4": "\"Was there something I did to make you hate me? Why must you treat me so coldly?\"",
	"303000221_5": "\"I'm sorry, but I...need a little more time to process this.\"",
	"303000221_6": "\"Huh? Well no matter. Just take your time.\"",
	"303000221_7": "\"Anyway, how about a little self-introduction. I am the world's leading researcher of relics, Dr. Ver!\"",
	"303000221_8": "\"Those things you girls were wielding earlier, they have to be the relics themselves, surely!\"",
	"303000221_9": "\"I mean, yeah, but...\"",
	"303000221_10": "\"So my eyes didn't deceive me! There is a technology which activates and wields relics. Fascinating!\"",
	"303000221_11": "\"But even more fascinating are those songs you sung in battle. Tell me all about their power! Don't be shy!\"",
	"303000221_12": "\"H-Hey, slow down there! Don't you come near me!\"",
	"303000221_13": "\"So we don't exist in this world.\"",
	"303000221_14": "\"Not only that, there might not be Symphogears, either. Section 2 doesn't exist, after all.\"",
	"303000221_15": "\"But that overeager pushiness... That's exactly like the Doctor we knew.\"",
	"303000221_16": "\"Wonderful... Just wonderful! Show me more! Tell me more! Come on, don't be shy!\"",
	"303000221_17": "\"Oh, geez! Fine! Just calm down a little!\"",
	"303000221_18": "\"My god... I never would have thought parallel worlds existed. Let alone Symphogears or the Sakurai Theory.\"",
	"303000221_19": "\"It seems that your world is much more developed in relic research compared to mine.\"",
	"303000221_20": "\"You don't have any wielders here?\"",
	"303000221_21": "\"None. At least, none that my esteemed self is aware of, anyhow.\"",
	"303000221_22": "\"But to think that relics respond to song... How splendid! How incredibly romantic!\"",
	"303000221_23": "\"What I want to know is how you guys deal with the Noise without the wielders or Section 2?\"",
	"303000221_24": "\"It's just like you saw earlier. The US Military and Japanese SDF work in tandem to deal with them.\"",
	"303000221_25": "\"However strong the Noise may be, we aren't helpless. Although I can't say we're very effective either.\"",
	"303000221_26": "\"Except ever since the incident the other day, we've been witnessing abnormalities.\"",
	"303000221_27": "\"Abnormalities?\"",
	"303000221_28": "\"Just what happened in that incident—\"",
	"303000221_29": "\"What is that alarm?! A cup noodle timer?!\"",
	"303000221_30": "\"No, some Noise appeared. Didn't think they would return so quickly...\"",
	"303000221_31": "\"The Noise!\"",
	"303000221_32": "\"Where are they located?!\"",
	"303000221_33": "\"Do you really want to go?\"",
	"303000221_34": "\"Of course!\"",
	"303000221_35": "\"My goodness... My eyes truly weren't mistaken. You girls are just the finest, bravest heroes I've ever—\"",
	"303000221_36": "\"Yeah yeah yeah, just tell us where the damn Noise are already!\"",
	"303000221_37": "\"I-I understand... Then let me guide you there.\"",
	"303000221_38": "\"But why, Doctor?\"",
	"303000221_39": "\"It's too dangerous.\"",
	"303000221_40": "\"My overwhelming curiosity must be quenched! I simply must see you fight up close and personal!\""
}